
:focus {
  outline: 0;
}

h1.page-header {
  font-weight: 600;
  font-size: 32px;
}

h1.section-header {
color: #173b7e;
}

a {
text-decoration: none!important;
}

p.lead,
.bg-photo.section-header-hero p.lead {
font-size: 1.1em;
}

.bg-primary, .badge-primary {
  background: #0e7cb9!important;
  color: #FFF !important;
}

.bg-color-map {
background-color: #f6f6f3;
}

#map-container.map-breakout {
margin-top: -20px;
margin-bottom: -20px;
}

#mapboxMap {
border-radius: 10px;
}

h2.section-title {
  font-size: 1.75rem;
  line-height: 2.125rem;
  margin: 0;
  padding-bottom: .3125rem;
  letter-spacing: -.0625rem;
  font-weight: 600;
  color: #173b7e;
}

h3.section-title {
font-size: 1.50rem;
font-weight: 600;
}

.section-header-hero .paragraph-light {
  font-weight: 400!important;
}

.section-header-hero .featured-item {
border-radius: 5px;
}

.section-header-hero .featured-video {
border-radius: 5px 5px 0 0;
}

.main-btn {
background-color: rgb(21 58 127 / 0.7);
border: 2px solid #14397e;
border-radius: 3px;
display: block;
}

.main-btn p {
font-weight: 600;
}

.main-btn:hover {
border: 2px solid #fff;
background-color: rgb(21 58 127 / 0.9);
transition: all 0.4s;
}

.phu-hero-tile {
padding: 25px;
color: #fff;
border-radius: 15px;
background-size: contain;
background-repeat: no-repeat;
background-position: right;
position: relative;
box-shadow: 4px 4px 11px 5px #0000006e;
height: auto;
transition: all 0.4s;
}

.phu-hero-tile.download:hover,
.phu-hero-tile.video:hover {
cursor: pointer;
box-shadow: 4px 4px 11px 8px #000000a6;
transition: all 0.4s;
border: 3px solid #fff;
}

.phu-hero-tile h4 {
font-size: 28px;
font-weight: 600;
text-shadow: none;
color: #fff;
}

.phu-hero-tile p {
text-shadow: none!important;
}

.hero-tile-icon {
  width: 68px;
  min-width: 68px;
  height: 68px;
  border: 4px solid #fff;
  border-radius: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero-tile-icon i {
font-size: 28px;
}

.phu-hero-tile.download {
background-color: #76C8E5;
background-image: url(https://ca-v2.s3-ap-southeast-2.amazonaws.com/tfnsw/phu/phu-hero-tile-download-02.jpg);
border: 3px solid #76C8E5;
}

.phu-hero-tile.download:before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: linear-gradient(90deg, rgba(118,200,229,1) 0%, rgba(118,200,229,1) 60%, rgba(118,200,229,0) 90%);
z-index: 1;
border-radius: 15px;
}


.phu-hero-tile.video:before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: linear-gradient(90deg, rgba(24,59,126,1) 0%, rgba(24,59,126,1) 60%, rgba(118,200,229,0) 90%);
z-index: 1;
border-radius: 15px;
}


.phu-hero-tile.video {
background-color: #0f2c74;
background-image: url(https://ca-v2.s3-ap-southeast-2.amazonaws.com/tfnsw/phu/hp-hero--video-thumb.jpg);
border: 3px solid #0f2c74;
}

.bg-subscribe {
background-color: #0f2c74;
background-image: url(https://ca-v2.s3-ap-southeast-2.amazonaws.com/tfnsw/phu/phu-subscribe-bg.jpg);
    background-size: cover;
}

.hero-tile-wrapper {
width: 70%;
position: inherit;
z-index: 2;
}

.map-aside .featured-item {
border: 0;
margin-bottom: 10px;
border-radius: 5px;
box-shadow: 0px 0px 20px rgba(7, 42, 62, 0.5);
}

.map-aside .featured-item h3 {
color: #005386;
font-weight: 600;
}

.map-aside .featured-default {
border-radius: 5px 5px 0 0;
}


.hp-btn-block a {
background: #fff;
display: block;
color: #1277b3;
padding: 30px 20px;
/* box-shadow: 3px 3px 12px #084f79; */
}

.hp-btn-block h3 {
font-size: 18px;
font-weight: 600;
color: #21252a;
}

.hp-btn-block a:hover h3 {
color: #fff;
}

.hp-btn-block i {
font-size: 24px;
}

.hp-btn-block.bg a {
  background-color: #fff;
  color: #1277b3;
  padding: 20px;
}

.hp-btn-block.bg#projectMilton a {
background-image: url('https://ca-v2.s3-ap-southeast-2.amazonaws.com/tfnsw/phu/hp-hero-temp.jpg');
background-size: 100%;
}

.hp-btn-block.bg a:hover {
  box-shadow: 0px 10px 25px rgba(10, 21, 30, 0.5);
  transform: 0.4s all;
}

.hp-btn-block.bg h3 {
padding: 50px 0;
color: #fff;
}

.btn-light.btn-wireframe {
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
  opacity: 1;
}

.btn-light.btn-wireframe:hover {
  background-color: #fff;
  color: #015386;
}

.btn-consultation {
background-color: #F2A900;
color: #fff;
}

.form-group h4 {
margin-top: 3em;
}

.featured-item .title-band {
  margin: -15px -15px 15px;
  padding: 10px 15px;
  background: #015286;
}

.featured-item .title-band h4 {
  color: #fff;
  margin: 0;
}

.featured-item .title-band h3 {
font-weight: 600;
color: #fff;
}

.featured-item .title-band i {
  font-size: 18px;
  margin-right: 5px;
}



.bg-blue-dk {
background-color: #005386;
}

.bg-blue-dk hr {
border-top: 1px solid #fff;
}


.bg-blue-lt {
background-color: #daeff8;
}

.tag {
padding: 8px 25px;
background-color: #eee;
display: inline;
border-radius: 20px;
}

.fw-600 {
font-weight: 600;
}

/* //////// PHU Styles //////// */


.btn, .btn:hover {
transition: 0.4s all;
}

ul.sidebar-category-list {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}

.sidebar-category-list li {
width: 100%;
display: flex;
 align-items: stretch;
}

.sidebar-category-list a {
width: 100%;
/* margin-bottom: 0; */
display: flex;
justify-content: space-between;
margin: 2px;
background-color: #fff;
}

.sidebar-category-list a:focus {
  outline: 1px solid #085077;
}

.sidebar-category-list h4 {
font-size: 1.3em;
}

.sidebar-chapter-button {
height: 100%;
max-width: 90%
}

.sidebar-project-tag {
font-size: 11px;
margin-bottom: 4px;
color: #fff;
  display: inline;
  padding: 5px 12px;
  border-radius: 15px;
}

.sidebar-project-tag.smaller {
font-size: 9.5px;
margin-top: 5px;
}

.sidebar-highlight {
  display: block;
  padding: 15px;
  background-color: #f7f8f9;
  color: #333132;
  border: 1px solid #f7f8f9;
}

.sidebar-highlight h3 {
border-bottom: 0!important;
font-weight: 600;
}

.sidebar-highlight:hover {
background-color: #e9ecef;
border: 1px solid #11377e;
}

.sidebar-highlight p {
  color: #333132
}

.sidebar-highlight .footnote {
font-size: 10px;
color: #333132;
}

h3.text-completed {
color: #7ab14a;
}

h3.text-in-construction {
color: #f3814d;
}

h3.text-in-planning {
color: #72C7E7;
}

h3.text-open-consult {
color: #F2A900;
}

.hys-heading i {
color: #F2A900;
}

.hys-heading h4 {
color: #F2A900;
text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}

.sidebar-project-tag.completed {
background-color: #7ab14a;
}

.sidebar-project-tag.in-construction {
background-color: #f3814d;
}

.sidebar-project-tag.in-planning {
background-color: #72C7E7;
}

.sidebar-project-tag.open-consult {
background-color: #F2A900;
font-weight: 600;
}

.sidebar-category-list .active a {
background-color: #FAFAFA;
border: 1px solid #F1F1F1;
}

.sidebar-category-list a:hover, .sidebar-category-list .active a:hover {
box-shadow: none;
background-color: #f5f5f5;
  border: 1px solid #11377e;
/* border-left: 1px solid #cfd9de;
border-right: 1px solid #cfd9de; */
transition: 0.4s all;
color: #212529;
align-items: center;
}

.sidebar-category-list .active a:hover h4 {
color: #212529;
}

.sidebar-category-list a:hover::after {
font-family: "Font Awesome 5 Pro";
font-weight: 900;
content: '\f0a9';
color: #808a90;
}

.sidebar-category-list a:not(last-child){
border-bottom: 1px solid #f0f2f3;
}

.map-sidebar-panel-body h3 {
border-bottom: 1px solid #e8e9e8;
line-height: 32px;
}

#sidebarLvl1CatIndex .map-sidebar-panel-body {
  padding: 0;
}

.map-sidebar-panel-body .container-inner {
padding: 0 25px;
}

.map-sidebar-panel-body .mapbox-layer-toggles {
  max-width: 100%;
}

.map-sidebar-panel-body p, ul.blockquote-list li {
font-size: 12px;
}

.icon-list i {
min-width: 30px;
font-size: 18px;
}

.faq-accordion .card-header {
background-color: #fff;
}

.faq-accordion .btn:hover, .faq-accordion .btn:active {
text-decoration: none;
}

.faq-accordion .btn[data-toggle="collapse"]:after {
    color: #143980;
}


.map-sidebar-panel-header {
background: #fff;
  border-bottom: 2px solid #11377e;
}

.map-sidebar-panel-header h2.page-title {
color: #11377e;
}

.map-sidebar-panel-header  .page-title i.fa {
color: #11377e;
}


.stakeholder-table {
color: #143880;
}

.stakeholder-table th {
width: 8%;
}

.stakeholder-table.table-striped tbody tr:nth-of-type(odd) {
  background-color: #c9e3f1;
}

.stakeholder-table.table td,
.stakeholder-table.table th {
  padding: .75rem;
  vertical-align: top;
  border-top: 1px solid rgb(20 56 128 / 25%);
}

.btn-phu-form-chooser h4 {
font-weight: 600;
margin-bottom: 0.25rem;
color: inherit;
font-size: 1.4em;
}
.btn-phu-form-chooser.active {
background: #0f2c74;
color: #FFF;
}

.phu-form .form-check {
margin-bottom: 5px;
margin-left: 10px;
}

.phu-form label {
font-size: 16px;
}

.form-heading .number {
border-right: 3px solid #F2A900;
}

.form-heading .number h3 {
color: #F2A900;
}


/* ///// Chapter thumbnails styles ///// */

.card-title-heavy {
font-size: 18px;
font-weight: 600;
color: #143880;
}

.card-with-bg {
/* background: rgb(10,33,77) url('https://ca-v2.s3-ap-southeast-2.amazonaws.com/rms/singleton/chapter-thumbs/test-bg.jpg') no-repeat; */
background: rgb(255,255,255) url('https://ca-v2.s3-ap-southeast-2.amazonaws.com/rms/singleton/chapter-thumbs/chapter-thumb-bg--light.jpg') no-repeat;
background-size: cover;
background-position: bottom;
min-height: 150px;
}

.card-with-bg:hover {
  background: rgb(255,255,255) url('https://ca-v2.s3-ap-southeast-2.amazonaws.com/rms/singleton/chapter-thumbs/chapter-thumb-bg--light.jpg') no-repeat;
  background-size: cover;
  background-position: bottom;
  border: 1px solid #143780;
}

.card-with-bg .card-body {
    padding-right: 70px;
}

/* ///////// CA overrides for Coffs ///////// */

.hotspot {
display: flex;
align-items: center;
justify-content: center;
}

.section-header-hero {
overflow: hidden;
min-height: unset;
background: rgb(20,27,19) url('https://ca-v2.s3-ap-southeast-2.amazonaws.com/tfnsw/phu/hero-mobile.jpg');
padding: 25px;
}

.bg-photo *:not(a):not(small):not(h4):not(.no-text-shadow):not(.fa):not(p):not(span) {
  text-shadow: none;
}

.bg-photo.section-header-hero p {
  font-size: 0.9em;
  text-shadow: 0px 0px 4em rgb(1, 10, 14), 0px 0px 2em rgb(1, 10, 14), 0px 0px 0.5em rgb(1, 10, 14);
  -webkit-font-smoothing: auto;
}

.page-title-prefix {
  font-size: 60%;
}

.home-hero-cards {
  margin-top: -4.5rem;
}

.gallery-video:after {
  content: '\f04b';
  font: normal normal normal 14px/1 "Font Awesome 5 Pro";
  font-size: 50px;
  color: #FFF;
  text-shadow: 0px 0px 0.5em rgba(3, 11, 20, 0.75);
  position: absolute;
  left: 50%;
  top: calc(50% - 25px);
  transform: translate(-50%, -50%);
}

.key-line {
display: flex;
line-height: 11px;
margin-bottom: 8px;
}

.key-line p {
  font-size: 12px;
}

.key-line i {
margin-right: 5px;
}

.fa-circle.dot-yellow { color: #f9df5f; }
.fa-circle.dot-green { color: #8cc671; }
.fa-circle.dot-teal { color: #1fccc7; }
.fa-circle.dot-purple { color: #a53a96; }
.fa-circle.dot-pink { color: #d64795; }
.fa-circle.dot-orange { color: #ff8f29; }

.navbar-brand p {
line-height: 20px;
}

.navbar-brand img {
 margin: -13px 10px -13px -13px;
 font-size: 1.1em;
}

.width-50 {
width: 50%;
}

/* ///////// Styles from WHT ///////// */
/*
.col-md-4 {
display: flex;
} */



/* ///////// Styles from WHT ///////// */


.nav-tabs li {
flex-grow: 1;
  text-align: center;
}

.tab-content {
border: 1px solid #eeeeee;
  border-top-color: #0090e8;
  padding: 15px;
  margin-bottom: 20px;
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.featured-item.reverse {
  background: #015286;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
}

.featured-item.reverse h3 {
  color: #fff;
}

.featured-item.reverse h3 .smaller {
  font-size: 12px;
}

.featured-item.reverse .featured-default img, .featured-item.reverse  .featured-video img {
border-bottom: 0;
}

.featured-item .overlay-text {
position: absolute;
top: 0;
left: 0;
/* width: 50%; */
padding: 25px;
}

.featured-item .overlay-text h4 {
font-size: 30px;
color: #183b7e;
font-weight: 600;
}

.featured-item .overlay-text p {
color: #183b7e;
font-weight: 600;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.m-b-15 {
  margin-bottom: 15px !important;
}


.message {
padding: 1em;
border-radius: 3px;
background-color: #FAFAFA;
color: #333132;
margin-bottom: 10px;
}

.message:not(.message-default) > h1, .message:not(.message-default) > h2, .message:not(.message-default) > h3, .message:not(.message-default) > h4, .message:not(.message-default) > h5 {
color: #fff;
}

.message-primary {
color: #FFF;
background-color: #0a7cb9 !important;
}

.message-warning {
  color: #FFF;
  background-color: #ff7f2f !important;
}

.message-info {
  color: #FFF;
  background-color: #84bddc !important;
}

.message-success {
  color: #FFF;
  background-color: #69b32d !important;
}


.blockquote.event {
padding-left: 10px;
border-left: 3px solid #f3f3f3;
font-size: 14px;
}

.blockquote.event .date {
font-size: 16px;
font-weight: 600;
}

.blockquote.event .location {
font-weight: 600;
}

.events-row i {
opacity: 0.5;
width: 18px;
}

.featured-item#videoOverview {
font-weight: 100;
}

.bg-photo .featured-item h4,
.bg-photo .featured-item p,
.featured-item#videoOverview p {
text-shadow: none;
font-weight: 100;
}

.bg-photo .featured-item p {
font-size: 14px;
font-weight: 100;
}

img.noise-infographic {
  max-width: 200px;
  margin: auto;
}

img.air-infographic {
  max-width: 300px;
  margin: auto;
}

.mapbox-layer-toggles.invisible {
opacity: 0;
}

.dropdown-menu.mapbox-layer-toggles.show {
min-width: 240px;
}

.popup-data-header {
font-size: 18px;
  font-weight: 600;
  padding-bottom: 6px;
  border-bottom: 1px solid #ddd;
}

.popup-data-large {
  font-size: 20px;
  font-weight: 600;
  color: #437aab;
}

li.orange-step .popup-data-large {
color: #e6750c;
}

.popup-data-large.orange {
color: #e6750c;
}

.map-steps li.orange-step.active {
  border-left: 0.5em solid #e6750c;
  opacity: 1;
}

.mapboxgl-popup-content .map-step-trigger-next.btn.btn-primary {
  background: transparent;
  border: 1px solid #333132;
  color: #333132;
  opacity: 0.7;
}

.mapboxgl-popup-content .remove-popup.btn.btn-primary {
display: none;
}


.gallery-item-title .floating-icon {
  float: right;
  margin-top: -50px;
  z-index: 4;
  position: relative;
  width: 60px;
  height: 60px;
  /* border: 2px solid #0d8ac5; */
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  background: #005386;
  font-size: 28px;
  color: #fff;
}

.gallery-item-title .floating-icon.reverse {
  color: #005386;
  background: #fff;
}


/* //// Map modal styling //// */


/* .snippet-grey-bg {
background-color: #f7f7f7;
width: 100%;
display: block;
} */

.ca-snippet-inner-container h1 {
font-size: 28px;
font-weight: 600;
margin-bottom: 10px;
}

.ca-snippet-inner-container h2 {
font-size: 18px;
}

.ca-snippet-inner-container h3 {
text-transform: uppercase;
font-size: 14px;
color: #a7a7a7;
font-weight: 600;
}

.ca-snippet-inner-container img:not(.project-hero-img) {
max-width: 50%;
margin-bottom: 10px;
padding: 0 15px;
}

.ca-snippet-inner-container .snippet-gallery {
display: block;
/* display: flex; */
}

.mapbox-popup-layer-list dd {
margin-top: 5px;
}

.sort-scale {
width: 14px;
border-radius: 7px;
background: linear-gradient(0deg, rgba(114,199,231,1) 0%, rgba(235,152,38,1) 49%, rgba(198,12,48,1) 100%);
}

.sort-labels {
writing-mode: vertical-rl;
text-orientation: mixed;
display: flex;
  justify-content: space-between;
  min-height: 500px;
}




ol.sort-list, ol {
list-style: none!important;
counter-reset: survey-counter-number;
padding-left: 0;
}
ol.sort-list li {
counter-increment: survey-counter-number;
position: relative;
margin: 5px;
background: #fff;
color: #1e2125;
font-weight: 400;
padding: 6px;
padding-left: 45px;
touch-action: none;
-ms-touch-action: none;
-webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
   -khtml-user-select: none; /* Konqueror HTML */
     -moz-user-select: none; /* Old versions of Firefox */
      -ms-user-select: none; /* Internet Explorer/Edge */
          user-select: none;
}
.sort-list-label {
z-index: 2;
position: relative;
}

ol#sortList li:hover {
cursor: -webkit-grab;
}

ol.sort-list li::before {
  content: counter(survey-counter-number);
  width: 30px;
  height: 30px;
  background: #ddd;
  color: #fff;
  font-weight: bold;
  display: inline-block;
  font-size: 18px;
  text-align: center;
  margin-right: 5px;
  margin-left: -36px
}

.gu-mirror {
list-style: none;
}

.sort-list-popularity {
position: absolute;
  height: 100%;
  background: #737c81;
  top: 0;
  left: 0;
  opacity: 0.2;
  z-index: 1;
}

ol.sort-list li:nth-child(1)::before,
ol.sort-list li:nth-child(1) .sort-list-popularity {
background: #c60c30;
}

ol.sort-list li:nth-child(2)::before,
ol.sort-list li:nth-child(2) .sort-list-popularity {
background: #d13c2b;
}

ol.sort-list li:nth-child(3)::before,
ol.sort-list li:nth-child(3) .sort-list-popularity {
background: #da5a26;
}

ol.sort-list li:nth-child(4)::before,
ol.sort-list li:nth-child(4) .sort-list-popularity {
background: #e27725;
}

ol.sort-list li:nth-child(5)::before,
ol.sort-list li:nth-child(5) .sort-list-popularity {
background: #eb9826;
}

ol.sort-list li:nth-child(6)::before,
ol.sort-list li:nth-child(6) .sort-list-popularity {
background: #e4ab2f;
}

ol.sort-list li:nth-child(7)::before,
ol.sort-list li:nth-child(7) .sort-list-popularity {
background: #d0b046;
}

ol.sort-list li:nth-child(8)::before,
ol.sort-list li:nth-child(8) .sort-list-popularity {
background: #b4b774;
}

ol.sort-list li:nth-child(9)::before,
ol.sort-list li:nth-child(9) .sort-list-popularity {
background: #97bea7;
}

ol.sort-list li:nth-child(10)::before,
ol.sort-list li:nth-child(10) .sort-list-popularity {
background: #72c7e7;
}

ol.sort-list li:nth-child(11)::before,
ol.sort-list li:nth-child(11) .sort-list-popularity {
background: #5bc1cc;
}

ol.sort-list li.gu-transit {
  border: 2px solid #087cb9;
  padding: 4px;
}
ol.sort-list li.ex-moved {
animation: dropPulse 0.3s linear forwards;
}

.btn-wireframe {
background: transparent;
border: 2px solid #0f2c74;
color: #0f2c74;
opacity: 1;
}

.btn-wireframe:hover {
background: #0f2c74;
border: 2px solid #0f2c74;
color: #fff;
opacity: 1;
}

.btn-xl {
  text-align: center;
  margin: auto;
  padding: 1em 1.8em;
  font-size: 16px;
  font-weight: 600;
}

.general-result {
  background: #f1f1f1;
}

@keyframes dropPulse {
0% {
    opacity: 0;
    background: #d2e3ea;
    transform: translateY(-10px);
}
50% {transform: translateY(5px);}
100% {
    opacity: 1;
    background: #fff;
    transform: translateY(0);
}
}

@keyframes fadeIn {
0%   { opacity: 0; }
100% { opacity: 1; }
}

@keyframes fadeInDown {
  0% {
      opacity: 0;
      transform: translateY(-40px);
  }
  100% {
      opacity: 1;
      transform: translateY(0);
  }
}

#sectionSurvey--results {
display: none;
}

.survey-results {
opacity: 0;
}

.survey-results.appear {
animation: fadeInDown 0.5s linear forwards;
}







.section--fill-window-xl .fill-window-body-wrapper {
width: 100%!important;
}


h5.mapbox-layer-toggles-title {
font-size: 14px;
}


/* /////////////////////////// */
/* Infographic Carousel Slider */
/* /////////////////////////// */

.carousel {
background: #EEE;
}

.projects-carousel {
background: #fff;
}
.projects-carousel:not(.flickity-enabled) {
display: flex;
overflow-x: scroll;
}

.main-carousel .carousel-cell {
width: 100%;
height: 150px;
margin-right: 10px;
border-radius: 5px;
counter-increment: gallery-cell;
padding: 35px;
}

/* cell number */
.main-carousel .carousel-cell:before {
display: block;
text-align: center;
line-height: 200px;
font-size: 80px;
color: #fff;
}

.projects-carousel .featured-item {
min-width: 350px;
width: 350px;
min-height: 280px;
margin: 0 10px;
transition: none;
}


/* /////////// */
/* Goal tiles */
/* /////////// */

.goal-tile {
  background-color: #fff;
  min-width: 19%;
  min-height: 200px;
  max-width: 300px;
  border-radius: 3px;
}

.goal-card {
padding: 2em;
background-color: #fff;
border-radius: 5px;
max-width: 49%;
}

.goal-tile#goalSafety { background-color: #b2b129; }
.goal-tile#goalSafety .st0,
.goal-card#goalSafety .st0,#roadMapSafety .st0 {
fill:#B2B129;
}

.goal-card#goalSafety h3,#roadMapSafety h3 {
color: #B2B129
}


.goal-tile#goalResilience { background-color: #70C9CB; }
.goal-tile#goalResilience .st0,
.goal-card#goalResilience .st0,#roadMapResilience .st0 {fill:#70C9CB;}

.goal-card#goalResilience h3,#roadMapResilience h3 {
color: #70C9CB
}


.goal-tile#goalLive { background-color: #6BCDF2; }
.goal-tile#goalLive .st0,
.goal-card#goalLive .st0,#roadMapLive .st0 {fill:#6BCDF2;}

.goal-card#goalLive h3, #roadMapLive h3 {
color: #6BCDF2
}

.goal-tile#goalSustain { background-color: #00A8D7; }
.goal-tile#goalSustain .st0,
.goal-card#goalSustain .st0,#roadMapSustain .st0 {fill:#00A8D7;}

.goal-card#goalSustain h3 ,#roadMapSustain h3 {
color: #00A8D7
}

.goal-tile#goalConnect { background-color: #15397F; }
.goal-tile#goalConnect .st0,
.goal-card#goalConnect .st0,#roadMapConnect .st0 {fill:#15397F;}

.goal-card#goalConnect h3,#roadMapConnect h3 {
color: #15397F
}

.goal-icon {
background-color: #fff;
}

.goal-title {
border-top: 2px solid #fff;
}

/* /////////// */
/* Statistics */
/* /////////// */

.statistic-text h4 {
font-size: 3em;
font-weight: 600;
}

.statistic-text p {
font-size: 1.5em;
font-weight: 600;
}

.statistic-text h4.orange,
.statistic-text p.orange {
color: #f3814d;
}

.statistic-text h4.blue,
.statistic-text p.blue {
color: #173b7e;
}

.statistic-text h4.azure {
color: #00a8d7;
}




/* /////////// */
/* Signup form */
/* /////////// */

.registration-form {
width: 100%;
/* position: absolute;
left: 50%;
-webkit-transform: translate(-50%, 0%);
        transform: translate(-50%, 0%);
top: 15%;
background: transparent; */
}
.registration-form header {
position: relative;
z-index: 4;
background: #fff;
padding: 20px;
min-height: 60px;
border-radius: 5px 5px 0 0;
}

.registration-form header p {
word-spacing: 0px;
color: #9facb6;
font-size: 17px;
margin: 0;
margin-top: 5px;
}
.registration-form form {
position: relative;
}
.registration-form .input-section {
width: 100%;
position: absolute;
display: -webkit-box;
display: flex;
left: 50%;
-webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
height: 60px;
overflow: hidden;
z-index: 2;
box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.2);
-webkit-transition: all 0.2s ease-in;
transition: all 0.2s ease-in;
border-radius: 0 0 5px 5px;
}

.registration-form .input-section.folded {
width: 95%;
margin-top: 10px;
left: 50%;
-webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
z-index: 1;
}

.registration-form .input-section.folded input {
background-color: #e9e2c0;
}
.registration-form .input-section.folded span {
background-color: #e9e2c0;
}
.registration-form .input-section.folded + .folded {
width: 90%;
margin-top: 20px;
left: 50%;
-webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
z-index: 0;
}
.registration-form .input-section.folded + .folded input {
background-color: #e1bcef;
}
.registration-form .input-section.folded + .folded span {
background-color: #e1bcef;
}
.registration-form .input-section.fold-up {
margin-top: -60px;
}
.registration-form form input {
background: #fff;
color: #005386;
width: 80%;
border: 0;
padding: 20px 40px;
margin: 0;
}
.registration-form form input:focus {
outline: none;
}
.registration-form form input::-webkit-input-placeholder {
color: #005386;
font-weight: 100;
}
.registration-form form input::-moz-placeholder {
color: #005386;
font-weight: 100;
}
.registration-form form input:-ms-input-placeholder {
color: #005386;
font-weight: 100;
}
.registration-form form input::-ms-input-placeholder {
color: #005386;
font-weight: 100;
}
.registration-form form input::placeholder {
color: #005386;
font-weight: 100;
}

.animated-button {
width: 20%;
background-color: #005386;
}
.animated-button span {
display: -webkit-box;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
        flex-direction: row;
justify-content: space-around;
-webkit-box-align: center;
        align-items: center;
line-height: 60px;
text-align: center;
height: 60px;
-webkit-transition: all 0.2s ease-in;
transition: all 0.2s ease-in;
}
.animated-button span i {
font-size: 25px;
color: #fff;
}
.animated-button .next-button {
background: transparent;
color: #fff;
font-weight: 100;
width: 100%;
border: 0;
}

.subscription-box {
box-shadow: 0px 0px 20px 5px rgba(7, 42, 62, 0.8);
background-color: rgb(255 255 255 / 5%);
}

.subscription-box:hover .bg-blue-dk {
background-color: #003b5f;
cursor: pointer;
}


.success p {
  color: #fff;
  letter-spacing: 2px;
  font-size: 14px;
  width: 100%;
  text-align: center;
  margin-bottom: 0;
}



@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav .nav-link {
  padding-left: 8px;
  padding-right: 8px;
  font-size: 13px;
}

.featured-item#videoOverview {
  max-width: 290px;
  float: right;
  font-weight: 100;
}

.map-aside {
  padding-right: 50px;
}


}

@media (max-width: 991px) {
.section--fill-window .fill-window-body-wrapper video {
  display: none;
}

  .goal-card {
    max-width: 100%;
  }
}

@media (max-width: 767px) {
.hp-btn-block, .hp-btn-block.bg, .featured-item {
  margin: 6px 0;
}
.subscription-box {
  margin-top: 60px;
  box-shadow: 0px 0px 20px rgba(7, 42, 62, 0.5);
}
.goal-tile {
  min-width: 250px;
}

.map-aside {
  margin-bottom: 50px;
}
}

@media (max-width: 450px) {
.phu-hero-tile.download, .phu-hero-tile.video {
  background-image: none;
}
.hero-tile-wrapper {
  width: 100%;
}
}


@media (min-width: 767px) {


}

@media (min-width: 767px) and (max-width: 991px) {
.phu-hero-tile.download, .phu-hero-tile.video {
  background-image: none;
}
.hero-tile-wrapper {
  width: 100%;
}
}
